.du-an-wrap {background:url('../../duan/images/bg.jpg') top center fixed repeat-x;}
.du-an {padding:0;position:relative;z-index:998;}
.du-an h1{padding:30px 30px;font-weight:600;color:#2e3191;text-transform:uppercase}

.du-an-item {
    margin-bottom:30px;
    font: 400 16px/1.618 'arial', serif;
    background: #f7f7f7;
    padding: 20px 0;
    text-align:justify;
    float: left;
    width: 100%;
}
.du-an-item:nth-child(2n+1) .b-6:first-child{float:right;}
.du-an-item img{max-width:100%}
.du-an-item h2{padding-bottom:10px;line-height:28px;font-weight:600;font-size:20px;color:#2e3191;}
.du-an-item p{padding-bottom:10px;}
.du-an-item p.seemore {width:100%;float:left;margin-top:20px;font:13px Arial}
.du-an-item p.seemore .send-button{float:right;overflow:hidden;padding:0;cursor:pointer;font-weight:bold;}
.du-an-item p.seemore span{padding:10px 20px 10px 40px;float:left;color:#fff;}
.du-an-item p.seemore span.send{background:#374097;position:relative}
.du-an-item p.seemore span.send:after{content:"";top:0;right:-36px;position:absolute;border:18px solid transparent;border-bottom:20px solid #374097;border-left:19px solid #374097;}
.du-an-item p.seemore span.arrow{background:#ea2d2e;padding-left:50px;}

.du-an-sub {padding:0 0 0 20px; float: left;}
.du-an-sub a{color:#000;}
.du-an-sub p{margin-top:10px;}
.du-an-con {padding:20px 20px 0px 0; float: left; width: 100%;}
